Bug 841427 - Explicitly document that maven repo is in tech preview
Explicitly document that maven repo is in tech preview
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 6.0.1
Assigned To: Misha H. Ali
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 20:30 EDT by Misha H. Ali
Modified: 2012-09-19 23:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-19 23:47:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-07-18 20:30:30 EDT
The JDG Maven repo remains in tech preview for 6.next. This need to be called out in the maven repo documentation so that it is clear to users.
Comment 1 Misha H. Ali 2012-07-24 02:11:15 EDT
Added an important tag in the introductory matter for the JDG Maven repo. This bug will be set to VERIFIED when it appears on the stage.

Note You need to log in before you can comment on or make changes to this bug.